<?xml version="1.0" encoding="utf-16"?>
<SetupUI xmlns="http://schemas.microsoft.com/SetupUI/2008/01/imui" 
         xmlns:imui="http://schemas.microsoft.com/SetupUI/2008/01/imui" >
  <Strings>
    <!-- Reflective property page -->
    <IDS_CAPTION_FORMAT_1S>#(loc.ids_caption_format_1s)</IDS_CAPTION_FORMAT_1S>
    <IDS_IS_REALLY_CANCEL>#(loc.ids_is_really_cancel)</IDS_IS_REALLY_CANCEL>

    <!-- System Requirements page -->
    <SYSREQPAGE_REQUIRED_AND_AVAILABLE_DISK_SPACE>#(loc.sysreqpage_required_and_available_disk_space)</SYSREQPAGE_REQUIRED_AND_AVAILABLE_DISK_SPACE>

    <!-- Welcome page -->
    <IDS_WELCOME_CREATE_LAYOUT_2S>#(loc.ids_welcome_create_layout_2s)</IDS_WELCOME_CREATE_LAYOUT_2S>
    <IDS_WELCOME_NOTAPPLICABLE_FORMAT_1S>#(loc.ids_welcome_notapplicable_format_1s)</IDS_WELCOME_NOTAPPLICABLE_FORMAT_1S>
    <IDS_CHECKING_CONFIGURATION>#(loc.ids_checking_configuration)</IDS_CHECKING_CONFIGURATION>
    <IDS_CANCELLING>#(loc.ids_cancelling)</IDS_CANCELLING>
    <IDS_PLEASE_WAIT>#(loc.ids_please_wait)</IDS_PLEASE_WAIT>

    <!-- Double Progress page -->
    <IDS_PROGRESS_PAGE_DOWNLOAD_STARTING>#(loc.ids_progress_page_download_starting)</IDS_PROGRESS_PAGE_DOWNLOAD_STARTING>
    <IDS_PROGRESS_PAGE_DOWNLOAD_COMPLETE>#(loc.ids_progress_page_download_complete)</IDS_PROGRESS_PAGE_DOWNLOAD_COMPLETE>
    <IDS_PROGRESS_PAGE_TIME_REMAINING_FORMAT_3I>#(loc.ids_progress_page_time_remaining_format_3i)</IDS_PROGRESS_PAGE_TIME_REMAINING_FORMAT_3I>

    <!-- Maintenance Mode page -->
    <!-- none -->

    <!-- Finish page -->
    <IDS_DOWNLOAD_ERROR_MESSAGE>#(loc.ids_download_error_message)</IDS_DOWNLOAD_ERROR_MESSAGE>

    <!-- none -->

    <!-- Wizard command buttons -->
    <IDS_IS_BACK>#(loc.ids_is_back)</IDS_IS_BACK>
    <IDS_IS_NEXT>#(loc.ids_is_next)</IDS_IS_NEXT>
    <IDS_IS_FINISH>#(loc.ids_is_finish)</IDS_IS_FINISH>
    <IDS_IS_CANCEL>#(loc.ids_is_cancel)</IDS_IS_CANCEL>

    <!-- resource selector -->
    <IDS_PREPARING_CREATE_LAYOUT>#(loc.preparing_create_layout)</IDS_PREPARING_CREATE_LAYOUT>
    <IDS_CREATE_LAYOUT_PROGRESS_BAR_HEADER>#(loc.create_layout_progress_bar_header)</IDS_CREATE_LAYOUT_PROGRESS_BAR_HEADER>
    <IDS_CREATE_LAYOUT_PROGRESS_STATUS>#(loc.create_layout_progress_status)</IDS_CREATE_LAYOUT_PROGRESS_STATUS>
    <IDS_CREATE_LAYOUT_SUCCESS>#(loc.create_layout_success)</IDS_CREATE_LAYOUT_SUCCESS>

    <IDS_PREPARING_INSTALLATION>#(loc.preparing_installation)</IDS_PREPARING_INSTALLATION>
    <IDS_INSTALL_PROGRESS_BAR_HEADER>#(loc.install_progress_bar_header)</IDS_INSTALL_PROGRESS_BAR_HEADER>
    <IDS_INSTALL_PROGRESS_STATUS>#(loc.install_progress_status)</IDS_INSTALL_PROGRESS_STATUS>
    <IDS_INSTALL_SUCCESS>#(loc.install_success)</IDS_INSTALL_SUCCESS>

    <IDS_PREPARING_REPAIR>#(loc.preparing_repair)</IDS_PREPARING_REPAIR>
    <IDS_REPAIR_PROGRESS_BAR_HEADER>#(loc.repair_progress_bar_header)</IDS_REPAIR_PROGRESS_BAR_HEADER>
    <IDS_REPAIR_PROGRESS_STATUS>#(loc.repair_progress_status)</IDS_REPAIR_PROGRESS_STATUS>
    <IDS_REPAIR_SUCCESS>#(loc.repair_success)</IDS_REPAIR_SUCCESS>

    <IDS_PREPARING_UNINSTALL>#(loc.preparing_uninstall)</IDS_PREPARING_UNINSTALL>
    <IDS_UNINSTALL_PROGRESS_BAR_HEADER>#(loc.uninstall_progress_bar_header)</IDS_UNINSTALL_PROGRESS_BAR_HEADER>
    <IDS_UNINSTALL_PROGRESS_STATUS>#(loc.uninstall_progress_status)</IDS_UNINSTALL_PROGRESS_STATUS>
    <IDS_UNINSTALL_SUCCESS>#(loc.uninstall_success)</IDS_UNINSTALL_SUCCESS>

    <IDS_PREPARING_UNINSTALLPATCH>#(loc.preparing_uninstallpatch)</IDS_PREPARING_UNINSTALLPATCH>
    <IDS_UNINSTALLPATCH_PROGRESS_BAR_HEADER>#(loc.uninstallpatch_progress_bar_header)</IDS_UNINSTALLPATCH_PROGRESS_BAR_HEADER>
    <IDS_UNINSTALLPATCH_PROGRESS_STATUS>#(loc.uninstallpatch_progress_status)</IDS_UNINSTALLPATCH_PROGRESS_STATUS>
    <IDS_UNINSTALLPATCH_SUCCESS>#(loc.uninstallpatch_success)</IDS_UNINSTALLPATCH_SUCCESS>

    <IDS_ROLLBACK_PROGRESS_BAR_HEADER>#(loc.rollback_progress_bar_header)</IDS_ROLLBACK_PROGRESS_BAR_HEADER>
    <IDS_ROLLBACK_PROGRESS_STATUS>#(loc.rollback_progress_status)</IDS_ROLLBACK_PROGRESS_STATUS>

    <IDS_PREPARING_DOWNLOAD>#(loc.preparing_download)</IDS_PREPARING_DOWNLOAD>
    <IDS_DOWNLOAD_PROGRESS_BAR_HEADER>#(loc.download_progress_bar_header)</IDS_DOWNLOAD_PROGRESS_BAR_HEADER>
    <IDS_DOWNLOAD_PROGRESS_STATUS>#(loc.download_progress_status)</IDS_DOWNLOAD_PROGRESS_STATUS>
    <IDS_DOWNLOAD_SUCCESS>#(loc.download_success)</IDS_DOWNLOAD_SUCCESS>

    <IDS_PREPARING_FILE_VERIFICATION>#(loc.preparing_file_verification)</IDS_PREPARING_FILE_VERIFICATION>
    <IDS_FILE_VERIFICATION_PROGRESS_BAR_HEADER>#(loc.file_verification_progress_bar_header)</IDS_FILE_VERIFICATION_PROGRESS_BAR_HEADER>
    <IDS_FILE_VERIFICATION_PROGRESS_STATUS>#(loc.file_verification_progress_status)</IDS_FILE_VERIFICATION_PROGRESS_STATUS>
    <IDS_FILE_VERIFICATION_SUCCESS>#(loc.file_verification_success)</IDS_FILE_VERIFICATION_SUCCESS>

    <IDS_WAITING_FOR_ANOTHER_INSTALL_TO_COMPLETE>#(loc.waiting_foranother_install_to_complete)</IDS_WAITING_FOR_ANOTHER_INSTALL_TO_COMPLETE>

    <!-- Blockers dialog -->
    <IDS_SUCCESS_BLOCKERS_DESCRIPTION_TEXT>#(loc.ids_success_blockers_description_text)</IDS_SUCCESS_BLOCKERS_DESCRIPTION_TEXT>
    <IDS_SUCCESS_BLOCKERS_LIST_HEADER>#(loc.ids_success_blockers_list_header)</IDS_SUCCESS_BLOCKERS_LIST_HEADER>
    <IDS_BLOCK_DIALOGS_SYSLINK_TEXT>#(loc.ids_block_dialogs_syslink_text)</IDS_BLOCK_DIALOGS_SYSLINK_TEXT>
    <IDS_INSTALL_ABORTED_DESCRIPTION_FORMAT_1S>#(loc.ids_install_aborted_description_format_1s)</IDS_INSTALL_ABORTED_DESCRIPTION_FORMAT_1S>
    <IDS_INSTALL_WARNING_DESCRIPTION_FORMAT>#(loc.ids_install_warning_description_format)</IDS_INSTALL_WARNING_DESCRIPTION_FORMAT>
    <IDS_INSTALLATION_BLOCKERS>#(loc.ids_installation_blockers)</IDS_INSTALLATION_BLOCKERS>
    <IDS_PRE_INSTALLATION_WARNINGS>#(loc.ids_pre_installation_warnings)</IDS_PRE_INSTALLATION_WARNINGS>
    <IDS_CLOSE>#(loc.ids_close)</IDS_CLOSE>
    <IDS_CONTINUE>#(loc.ids_continue)</IDS_CONTINUE>

    <!-- Reboot dialog -->
    <IDS_REBOOT_REQUIRED>#(loc.reboot_required_text)</IDS_REBOOT_REQUIRED>
    <IDS_RESTART_LATER>#(loc.reboot_dialog_restart_later_text)</IDS_RESTART_LATER>
    <IDS_RESTART_NOW>#(loc.reboot_dialog_restart_now_text)</IDS_RESTART_NOW>

    <!-- Uninstall dialog -->
    <IDS_UNINSTALL_QUERY>#(loc.ids_uninstall_query)</IDS_UNINSTALL_QUERY>

    <!-- MSI busy dialog -->
    <IDS_IS_MSI_BUSY>#(loc.ids_is_msi_busy)</IDS_IS_MSI_BUSY>
    
    <!-- MSI 3.1 required dialog -->
    <IDS_MSI31_REQUIRED>#(loc.ids_msi31_required)</IDS_MSI31_REQUIRED>

    <!-- Only one intance of package allowed to run dialog -->
    <IDS_ONEINSTANCEALLOWED_TEXT>#(loc.ids_oneinstanceallowed_text)</IDS_ONEINSTANCEALLOWED_TEXT>

    <!-- Text used in mutiple places -->
    <IDS_PRINT>#(loc.ids_print)</IDS_PRINT>
    <IDS_SAVE>#(loc.ids_save)</IDS_SAVE>

    <!-- Text used in mutiple places -->
    <IDS_RESTORE>#(loc.ids_restore)</IDS_RESTORE>
    <IDS_MINIMIZE>#(loc.ids_minimize)</IDS_MINIMIZE>

  </Strings>
</SetupUI>
